# Path and Probe

Path commands are used to define a line through your model by specifying a series of points. You can view results along the path in the form of an X-Y plot. Probe commands are used to determine model data and analysis results at selected locations.

## Create paths in Session

```{eval-rst}
.. autoclass:: abaqus.PathAndProbe.PathSession.PathSession
    :members:
    :show-inheritance:

    .. autoclasstoc::

```

## Create free bodies in Session

```{eval-rst}
.. autoclass:: abaqus.PathAndProbe.FreeBody.FreeBody
    :members:
    :show-inheritance:

    .. autoclasstoc::
```

## Other Classes

```{eval-rst}

.. toggle::

    .. automembers:: abaqus.PathAndProbe
        :recursive:
        :exclude: PathSession, FreeBody
```
